[BSPlayer.lang]
version=1.00
Author=vjatv www.softwarevalencia.com
Comment=BSPlayer 1.01 Pro
[Menu]
1="Obrir archiu..."
2="Obrir URL"
3="Carregar archiu d'audio extern..."
4="Carregar subtituls..."
5="Guardar com a..."
6="Archius recents"
7="Tancar archiu"
8="Reproduccio"
9="Anterior"
10="Reproduir"
11="Pausa"
12="Detindre"
13="Següent"
14="Capitul anterior"
15="Capitul següent"
16="CD anterior"
17="CD següent"
18="Velocitat"
19="Aumentar un 10%"
20="Disminuir un 10%"
21="Aumentar un 1%"
22="Disminuir un 1%"
23="Bot avant"
24="Bot arrere"
25="Bot en el temps"
26="Marcadors..."
27="Afegir marcador"
28="Editar marcadors..."
29="Capituls"
30="Video"
31="Controls de Color"
32="Pantalla Sancera"
33="Modo escritori"
34="Panoramica"
35="Auto"
36="Disminuir Panoramica"
37="Aumentar Panoramica"
38="Panoramica personal"
39="Relacio d'Aspecte"
40="Original"
41="4:3"
42="16:9"
43="Mantindre relacio d'aspecte"
44="Zoom"
45="50%"
46="100%"
47="200%"
48="Canviar resolucio"
49="Cadenes de Video"
50="Audio"
51="Ecualisador"
52="Plugin SDP"
53="Cap"
54="Cadenes d'audio"
55="Subtituls..."
56="Propietats de Subtituls"
57="Font..."
58="Color..."
59="Aumentar tamany de font"
60="Disminuir tamany de font"
61="Transparent"
62="Color de fondo de Subtituls"
63="Posicio automatica"
84="Posicio manual"
64="Desplaçar amunt"
65="Desplaçar avall"
66="Retart de Subtituls"
67="Mostrar subtituls"
68="Opcions"
69="Preferencies..."
70="Pells"
71="Idioma"
72="Informacio de video"
73="Sempre damunt"
74="Modo Ovr Sempre Damunt"
75="Capturar image"
76="Tamany Original"
77=""Lo que veus""
78="Filtres"
79="Avançat"
80="Mostrar/Amagar finestra principal"
81="Llista de reproduccio"
82="Eixir"
83="Sobre"
84="Posicio personal"
85="Correccio del temps de subtituls +"
86="Correccio del temps de subtituls -"
87="Anamorfic"
88="Avanç rapit"
89="Retroces rapit"
90="Editor de subtituls"
91="Modo de pelicula"
92="Obrir dispositiu..."
93="Ajusts de captura"

[Strings]
1="Totes al mateix temps"
2="Triar..."
3="Cadena"
4="Tamany de la pelicula: "
5="Netejar historial"
6="Guardant en buffer... "
7="Obrint..."
8="Archiu d'audio"
9="Preparat"
10="Volum: "
11="Retart de VobSub: "
12="Retart de Subtitul: "
13="imagens"
14=" segons"
15="Velocitat de VobSub: "
16="Esperar un buit vertical: "
17="Posicio de Subtitul "
18="Tancat"
19="NOARCHIU"
20="Reproduir"
21="Pausa"
22="Detindre"
23="Velocitat reproduccio "
24="Marcador afegit"
25="Visor"
26="Panoramica "
27="Posicio de subtitul automatica"
28="Repetir desactivat"
29="Repetir una volta"
30="Repetir-ho tot"
31="Aleatori"
32="Avançat"
33="Preamplificacio Dedynamic "
34="Amplificacio Dedynamic "
35="Brillantor "
36="Contrast "
37="Color "
38="Saturacio "
39="Postprocessat DivX "
40="Postprocessat ffdshow "
41="Guany de lluminositat ffdshow "
42="Postprocessat DivX 3.11 "
43="image guardada en "
44="Ctrl"
45="Alt"
46="Mayusc."
47="Sense subtituls"
48="Subtitul: "
49="Avanç Rapit"
50="Retroces Rapit"
51="No canviar"
52="Temps real (no recomanat)"
53="Alta"
54="Per damunt d'allo normal"
55="Normal"
56="Per davall d'allo normal"
57="Baixa"
58="Eixemple d'OSD"
59="Per defecte"
60="Eixemple de subtitul"
61="Esta combinacio ya està assignada a:"
62="Original"
63="Com l'anterior"
64="4:3"
65="16:9"
66="Anamorfic"
67="Per defecte"
68="Auto"
69="Traduccio per:"
70="Nova llinia"
71="Sense audio"
72="Sense compressio"

1000="Minimisar"

[Common]
10000="Acceptar"
10001="Cancelar"
10002="Per defecte"
10003="Recordar ajusts"
10004="Tancar"
10005="Video"
10006="Audio"
10007="Aplicar"
10008="Necessita reiniciar"

//Obrir URL
[WID1]
0="Obrir URL"
2="Obrir"

//Botar en el temps
[WID2]
0="Botar en el temps"
1="Botar a:"
2="Hrs:Min:Seg"
3="imagens"
4="Llongitut:"
5="Bot"

//Editar marcadors
[WID3]
0="Editor de marcadors"
1="Descripcio"
2="Orde"
3="Exportar com a capituls"
4="Borrar marcadors"
5="Temps"

//Controls de Color
[WID4]
0="Controls de color"
1=#Strings,35
2=#Strings,36
3=#Strings,38
4=#Strings,37

//Panoramica personal
[WID5]
0="Ajusts de panoramica personals"
1="Mou l'esgolador per a ajustar el valor de panoramica"

//Coreccio de temps de Subtituls
[WID6]
0="Correccio de temps de subtituls"
1="Usa valors positius si els subtituls van retardats i negatius si els subtituls\nes mostren massa pronte."
2="imagens"
3="Temps (segons)

//Preferencies
[WID7]
0="Preferencies de BSPlayer"
1="General"
2="Tipos d'archiu"
3="Video"
4="Propietats DivX 3.11"
5="Propietats DivX 4+"
6="Propietats FFDshow"
7="Audio"
8="Plugins WinAmp2 DSP"
9="Ecualisador"
10="Subtituls"
11="Definicions de tecles & WinLIRC"
12="Pells"
13="Plugins"
14="InterVideo AC3"
15="Llista de reproduccio"

//Preferencies, General
[WID8]
1="Permetre multiples instancies"
1H="Permet tindre obert el programa diverses vegades de forma simultania"
2="Reproduccio automatica"
2H="Si està marcat, la pelicula escomençarà a reproduir-se nomes obrir-la, si no hauras d'apretar el boto Reproduir."
3="No usar WinLIRC"
3H="Si està marcat, BSPlayer no intenta conectar a un servidor WinLIRC. Arranc un poc mes rapit."
4="Pausar pelicula al fer clic"
4H="Si està marcat, la pelicula quedarà pausada al punchar en el ratoli sobre la finestra de video."
5="Desactivar historial (archius recents)"
5H="Desactiva l'historial (archius recents)"
6="Mostrar finestra principal al moure el ratoli"
6H="Si està marcat, es mostrarà automaticamente la finestra principal al moure el ratoli.(Nomes en modo pantalla sancera)"
7="Mostrar finestra principal al fer clic"
7H="Si està marcat, la finestra principal del reproductor es mostrarà al fer clic sobre la finestra de video (Nomes en modo pantalla sancera)."
8="Amagar automaticament la finestra principal"
8H="Si està marcat, la finestra principal sera amagada automaticament despres d'uns segons (Nomes en modo pantalla sancera)."
9="Encaixar finestra de reproduccio en finestra principal"
9H="Si està marcat, la finestra de video 'seguirà' a la finestra principal."
10="Encaixar finestra del reproductor en les vores de la pantalla"
10H="Si està marcat, BSPlayer s'encaixarà en les vores de la pantalla."
11="Recordar posicio de l'ultima pelicula"
12="Recordar ajusts de la pelicula"
12H="Si està marcat, el reproductor recordarà tots els ajusts per a cada pelicula reproduida (relacio d'aspecte, subtituls, font...)."
13="Tancar archiu a l'acabar"
13H=""
14="Apagar l'ordenador a l'acabar"
14H="Apaga l'ordenador al final de la pelicula"
15="Obrir archius bloquejats (en us)"
15H="Si està marcat, BSPlayer intentarà obrir archius que estan sent usats (encara descarregant, gravant...)"
100="A l'escomençament canviar a"
100H="A l'escomençar, canvia a la resolucio especificada"
101="En modo pantalla sancera canviar a"
101H="Canvia a la resolucio especificada quan s'elegix modo pantalla sancera"
102="Prioritat del proces"
102H="Ajusta la prioritat de classe de BSPlayer."
103="Segons per al bot"
103H="Quants segons s'ha d'avançar/retrocedir (per a l'opcio bot avant/arrere)"
104="Convertir imagens capturades per software"
104H="Si veus imagens capturades 'codificades', llavors marca esta opcio.\nSi un dels formats de davall està marcat, el reproductor convertirà el format especificat en RGB,\nsi no s'usarà el hardware.\nNormalment, el format que ha de marcar-se es el YUV12."
105="Formats YV12"
106="Formats YUY2"
107="Directori per a les imagens capturades"
107H=""
108="Format d'image"
108H=""
109="Format de nom d'archiu de captura"
109H="Format per al nom d'archiu:\n%F  - Nom d'archiu (la meua pelicula)\n%E  - Extensio (.avi)\n%T  - Temps de pelicula (hh-mm-ss)\n%FR - Temps de pelicula en imagens\n%TS - Hora\n%DD - Dia\n%DM - Mes\n%DY - Any\n%A0 - Numeracio auto, sense cap zero davant\n%A1 - Numeracio auto, en 1 zero davant (01,02,03...)\n%A2 - Numeracio auto, en 2 zeros davant (001,002,003...)\n%A3\n%A4"
110="Ajusts generals"
111="Buffer de xarcia"
112="Activar buffer de xarcia"
113="Tamany del buffer (MB)"
114="Prebuffer (%)"
114H="Quant per al prebuffer a l'escomençar i per a l'operacio de busca"
115=Activar buffer per a:
116=Unitats de xarcia
117=Unitats CD-ROM
118=Unitats extraibles
119=Unitats fixes
120=Estat del Buffer

//Preferencies, Tipos d'archiu
[WID9]
100="Extensions Associades"
101="Seleccionar-ho tot"
102="Deseleccionar-ho tot"
103="Afegir extensio"
104="Eliminar extensio"
105="Registrar extensions a l'obrir reproductor"
106="Icon d'archiu"
107="Icon de bandeja"

//Preferencies, Video
[WID10]
C1_1="Escomençar sempre a pantalla sancera"
C1_1H="Si està marcat, les pelicules escomençaran sempre a pantalla sancera"
C1_2="Finestra de reproduccio sense vores"
C1_2H="Si està marcat, la finestra de reproduccio es mostrarà sense vores"
C1_3="Recordar panoramica i panoramica personal"
C1_3H="Recordar opcio panoramica i panoramica personal."
C1_4="Recordar zoom"
C1_4H="Recorda el zoom"
C1_5="Recordar tamany de la finestra"
C1_5H="Recorda el tamany de la finestra.\nPer eix.\nSi la finestra es 352x288 i l'aumentes a 690x566,\nla proxima pelicula en el mateix tamany original\ns'allargarà a un tamany de 690x566."
C1_6="No canviar el tamany del video en modo pantalla sancera"
C1_6H="Si està marcat, el video no canviarà de tamany a pantalla sancera, nomes es centrarà"
C1_7="Usar l'informacio d''extensio de visualisacio' dels archius MPEG"
C1_7H="Si està marcada, l'informacio display_horizontal_size, display_vertical_size, frame_centre_horizontal_offset i \nframe_centre_vertical_offset dels archius MPEG (si existix) s'utilisarà (panoramica i posicio de visualisacio).\nSi no, la dita informacio sera ignorada."
C1_8="Tallar amunt i avall el video en modo pantalla sancera"
C1_8H="Si està marcada, la part superior i inferior del video es tallarà (en modo pantalla sancera,\nsi l'amplaria del video > l'amplaria del monitor) de manera que s'ajuste a la pantalla.\nUtil en monitors panoramics (16:9), per a que no apareguen bandes negres a esquerra i dreta."


C2_1="Esperar un buit vertical"
C2_1H="Espera un interval buit vertical"
C2_2="Desactiva format YV12"
C2_2H="Algunes targetes grafiques tenen problemes en el format de color YV12. Si esta opcio està marcada, no s'usarà eixe format."
C2_3="Forçar modo RGB"
C2_3H="Si el modo Overlay no està disponible, el reproductor a pesar de tot utilisa l'espai de color YUV,\nsi la targeta grafica soporta conversio YUV->RGB.\nSi esta opcio està activada, en conte d'aixo s'usarà el modo RGB.\nEl decodificador ha de soportar mostres RGB per a que aço funcione."
C2_4="Usar overlay Modo 1"
C2_5="Usar overlay Modo 2 (Mesclador d'Overlay)"
C2_6="Usar Overlay RGB"
C2_6H="Si està marcat, s'usarà overlay RGB en conte de YUV"
C2_7="Usar VMR-9"
C2_8="Usar VMR-9 (sense renderisat)"

100="General"
101="OSD"
102="Relacio d'aspecte personal"
103="Afegir"
104="Eliminar"
105="Font OSD"
106="Color de font"
107="Fondo del OSD"
108="Habilitar OSD"
109="Transparent"
110="Dibuixar mensages OSD en Overlay"
111="Valor Alpha blending (nomes VMR9)"
112="Posicio de OSD"
113="Posicio Esquerra"
114="Posicio Dreta"
115="Posicio Superior"
116="Posicio Inferior"
117="Renderisat de Video"
118="Modo RGB"

//Preferencies, Video, DivX 3.11
[WID11]
1="CPU\n(Calitat)"
2=#Strings,35
3=#Strings,36
4=#Strings,38
5=#Strings,37

//Preferencies, Video, DivX 4+
[WID12]
1="Nivell de postprocessat"
2="Efecte Film"
3="Propietats d'image"
4=#Strings,35
5=#Strings,36
6=#Strings,38

//Preferencies, Video, ffdshow
[WID13]
1="Nivell de postprocessat"
2="Propietats d'image"
3="Ganancia de lluminositat"
4="Valor de lluminositat"
5="Correccio Gamma"
6=#Strings,37
7=#Strings,38

//Preferencies, Audio
[WID14]
1="Usar filtre Dedynamic"
2="Per a decodificar AC3 usar"
3="Dispositiu d'eixida"
4="Usar decodificador intern Vorbis"

//Preferencies, Audio, winamp 2 DSP
[WID15]
1="Activar plugins DSP de Winamp"
2="Activar soport avançat de plugins"
2H="Activa el soport avançat per als plugins DSP de Winamp.\nTots els plugins DSP de Winamp haurien de funcionar aixina, pero usa un poc mes de CPU."
3="Carregar"
4="Configurar"
5="Directori de plugins de Winamp"


//Preferencies, Audio, InterVideo AC3
[WID22]
1="Modo 2 altaveus"
2="Mono"
3="Estereo"
4="Dolby surround"
5="Audio 3D"
6="Modo 4 altaveus"
7="Modo 6 altaveus (canal 5.1)"
8="Activar eixida S/PDIF"
9="Opcions de Vocals"
9_1="Cap vocal"
9_2="Vocal esquerre"
9_3="Vocal dret"
9_4="Estos dos vocals"
10="Eligir, per eixemple, audio 3D o\nS/PDIF no tindra cap efecte si \nno tens hardware que\nho soporte."
11="Canals d'audio"

//Preferencies, Audio, EQ
[WID16]
1=Bandes de freqüencia (a mes bandes, mes us de CPU)
2=Freqüencia central (Hz)
3=Afegir
4=Canviar
5=Borrar
6=Per defecte
7=Activar ecualisador

//Preferencies, Subtituls
[WID17]
1="Subtituls desactivats"
2="Dibuixar subtituls en superficie Overlay"
2H="Util per a les targetes Matrox per a poder vore els subtituls en la TV"
3="Usar efecte 'ombra' per als subtituls"
4="Usar font en contorns"
5="Usar font anti-aliased"
6="Fondo transparent"
7="Usar Mesclador de Subtituls per als archius OGG"
7H="Si està marcat, s'usarà el filtre Mesclador de subtituls DirectShow per a mostrar els subtituls en els archius OGG..\nSi no, seran manejats pel reproductor, com qualsevol atre subtitul."
8="Canvi automatic de tamany de font si la llinia es massa llarga"
8H="Canvia automaticament el tamany de la font si la llinia es massa llarga"
9="Carregar automaticament qualsevol subtitul del directori actual"
9H:"Carrega qualsevol subtitul que es trobe en el mateix directori que la pelicula"
10="Dividir automaticament les llinies que siguen massa llargues"
10H="Dividix automaticament les llinies que son massa llargues"

100="Temps max. duracio subtitul (msg)"
100H="Fixa el temps que permaneixerà un subtitul en pantalla, si este no te una duracio definida."
101="Directori de Subtituls"
101H="Si no es troba l'archiu de subtituls en el directori actual, el reproductor intentarà carregar-ho del directori especificat aci."
102="Font"
103="Color"
104="Fondo"
105="Amplaria de marges dels subtituls (%)"
105H="Util per a l'eixida de TV quan l'overscan està activat, aixina els subtituls no apareixeran fora de l'area visible"
106="Marges inferiors dels subtituls (%)"
106H="Util per a l'eixida de TV quan l'overscan està activat, aixina els subtituls no apareixeran fora de l'area visible"
107="Ignorar marges per a la pantalla primaria"
107H="Si està marcat, els marges seran ignorats per a la pantalla primaria, i usats en les atres (TV)"
108="Suavisat de font (0=desactivat)"
108H="Especifica quant suavisat de font usar, consumix un poc mes de CPU"

//Preferencies, Definicio de tecles
[WID18]
1="Tecla assignada/boto del ratoli"
2="Apreta Borrar dos voltes per a eliminar"
3="Nom del boto WinLIRC\n(INTRO per a confirmar)\nO apreta boto en el comandament"
4="WinLIRC direccio i port"
5="Valors per defecte"
6="Funcions del reproductor"
7="Modo finestra"
8="Modo pantalla sancera"
9="(situa el ratoli sobre el 1r o 2n camp i apreta una tecla o el boto del ratoli)"
10="Configuracio de la tecla 'Que ve el cap'"
101="Quan s'apreta la tecla 'Que ve el cap':"
102=Tancar pelicula
103=Tancar reproductor
104=Pausar pelicula
105=Detindre pelicula
106=Minimisar a la barra de sistema
107=Tecla global

[Actions]
1=Eixir de pantalla sancera
2=Aumentar Volum
3=Disminuir Volum
4=Aumentar amplificacio del filtre Dedynamic
5=Aumentar preamplificacio del filtre Dedynmic
6=Disminuir amplificacio del filtre Dedynamic
7=Disminuir preamplificacio del filtre Dedynamic
8=Preferencies
9=Capturar image - tamany original
10=Capturar image - "Lo que veus"
11=Canviar a pantalla sancera
12=Subtituls on/off
13=Pells
14=Canviar volum de cadenes d'audio
15=Buscar cap arrere
16=Buscar cap avant
17=Correccio de temps de Subtituls + / Aumentar retart de Vobsub
18=Correcio de temps de Subtituls - / Disminuir retart de Vobsub
19=Correcio de temps de Subtituls + (bots chicotets) / Aumentar velocitat de Vobsub
20=Correcio de temps de Subtituls - (bots chicotets) / Disminuir velocitat de Vobsub
21=Reproducir
22=Pausa
23=Detindre
24=Visor de capituls
25=Canviar esperar a un blanc vertical
26=Anterior
27=Capitul anterior
28=CD Anterior
29=Següent
30=Capitul següent
31=CD següent
32=Sempre damunt
33=Sempre damunt en modo Ovr
34=Canviar relacions d'aspecte
35=Llista de reproduccio
36=Silenciar
37=BotarAlTemps
38=Zoom 50%
39=Zoom 100%
40=Zoom 200%
41=Relacio d'aspecte original
42=Relacio d'aspecte 16:9
43=Relacio d'aspecte 4:3
44=Aspecte anamorfic
45=Modo pelicula
46=Informacio del Video
47=Disminuir panoramica
48=Aumentar panoramica
49=Aumentar Zoom (en pantalla sancera)
50=Disminuir Zoom (en pantalla sancera)
51=Desplaçar image a l'esquerra (en pantalla sancera)
52=Desplaçar image a la dreta (en pantalla sancera)
53=Desplaçar image cap amunt (en pantalla sancera)
54=Desplaçar image cap avall (en pantalla sancera)
55=Canvia de tamany lliure a l'esquerra (en pantalla sancera)
56=Canvia de tamany lliure a la dreta (en pantalla sancera)
57=Canvia de tamany lliure amunt (en pantalla sancera)
58=Canvia de tamany lliure avall (en pantalla sancera)
59=Resetejar
60=Mostrar/Amagar finestra principal
61=EQ
62=Obrir archiu d'audio
63=Carregar subtituls
64=Obrir pelicula
65=Panoramica
66=Panoramica personal
67=Modo escritori
68=Afegir marcador
69=Editar marcador
70=Recarregar pell
71=Sobre
72=Canviar cadenes d'audio
73=Canviar subtituls
74=Aumentar velocitat de reproduccio un 10%
75=Disminuir velocitat de reproduccio un 10%
76=Aumentar postprocessat
77=Disminuir postprocessat
78=Eixir
79=Tancar pelicula
80=Bot cap avant
81=Bot cap arrere
82=Triar capitul
83=Canviar cadenes de video
84=Aumentar tamany de font de subtituls
85=Disminuir tamany de font de subtituls
86=Aumentar brillantor
87=Disminuir brillantor
88=Desplaçar subtituls cap amunt
89=Desplaçar subtituls cap avall
90=Mostrar/Amagar temps de reproduccio
91=Aumentar Brillantor (HW)
92=Disminuir Brillantor (HW)
93=Aumentar Contrast (HW)
94=Disminuir Contrast (HW)
95=Aumentar Color (HW)
96=Disminuir Color (HW)
97=Aumentar Saturacio (HW)
98=Disminuir Saturacio (HW)
99=Mostrar dialec de controls de color HW
100=Canviar tamany de la finestra de reproduccio +
101=Canviar tamany de la finestra de reproduccio -
102=Aumentar velocitat de reproduccio un 1%
103=Disminuir velocitat de reproduccio un 1%
104=Canviar modo de repeticio
105=Canviar a temps/images
106=Avanç rapit
107=Retroces rapit
108=Tecla "Que ve el cap"

//Preferencies, Llista de reproduccio
[WID24]
1="Valors per defecte"
2=#WID20,100
3=#WID20,101
4=#WID20,102

//Preferencies, Pells
[WID19]
1="Activar pell en pantalla sancera"
2="Autor"
3="URL"
4="Descripcio"
5="Desactivar finestres de pell (necessita reiniciar)"
6="Desactivar menus de pell (necessita reiniciar)"

//Preferencies, plugins
[WID21]
1="Configurar"
2="Sobre"
3="Desactivar plugins (necessita reiniciar)"

//Llista de reproduccio
[WID20]
0="Llista de reproduccio"
1="Afegir archiu(s)..."
2="Afegir directori"
3="Afegir URL"
4="Eliminar"
5="Eliminar-ho tot"
6="Carregar des d'archiu..."
7="Guardar com a archiu"
8="Format de text"
9="Format intern"
10="Guardar com a archiu (rutes relatives)..."
11="Ordenar per nom d'archiu"
12="Ordenar per ruta i nom d'archiu"
13="Invertir"
14="Aleatori"
100="Aspecte"
101="Panoramica"
102="Pant. sancera"
103="Nom d'archiu"
104="Tipos"
105="Duracio"
106="Afegir"
107="Borrar"
108="Tipos"
109="Llista"
110="Puja"
111="Baixa"

//Seleccio de cadenes d'audio
[WID23]
0="Seleccio de cadena d'audio"
1="Trie cadenes d'audio"

//Sobre
[WID25]
0="Sobre"
1="Comprovar si hi ha versio nova"

//EQ
[WID26]
0="Ecualisador"
1="Ajusts"
2="Carregar ajust EQ"
3="Guardar ajust EQ"
4="Carregar"
5="Borrar"

//Carregar EQ
[WID27]
0=#WID26,2
1=#WID26,5
2=Carregar1

//Guardar EQ
[WID28]
0=#WID26,3
1=#WID26,5
2=Guardar2

//Informacio de video
[WID29]
0=Informacio de la pelicula
1=Imagens reproduides
2=Imagens perdudes
3=Frame rate mig aconseguit
4=Jitter (desv est temps image) (mSec)
5=Offset sinc mig (mSec)
6=Offset est desv sinc (mSec)
7=Tamany de video
8=Bitrate mig (kbit)
9=Tipo de superficie
10=Titul
11=Autor
12=Copyright

//Editor de subtituls
[WID30]
0=Editor de subtituls
1=Escomençar
2=Final
3=Subtitul
4=Temps del subtitul
5=Duracio
6=Ajustar retart
7=Signe
8=Retras
9=Aplicar
10=Conversio de framerate
11=Orige
12=Desti
13=Convertir
14=Carregar subtituls
15=Guardar subtituls (*.srt)

//Obrir dispositiu
[WID31]
0=Seleccionar dispositiu de captura

//Configuracio de captura
[WID32]
0=Configuracio de captura
1=Video Digital (DV)
2=Resolucio del descompressor
3=Capturar video decodificat (sense comprimir)
4=Desactivar previsualisacio durant la captura (menor us de CPU)
5=Entrada
6=Image/s
7=Espai de color
8=Tamany d'eixida
9=Format d'audio
10=Compressio
11=Compressor de video
12=Format de compressio de video
13=Configurar
14=Compressor d'audio
15=Format de compressio d'audio
16=Eixida
17=Escomençar gravacio
18=Sintonisador de TV
19=Numero canal
20=Configuracio

//Config Sintonisador
[WID33]
0=Configuracio sintonisador de TV
1=Configuracio de sintonisador
2=Païs
3=Estandar de Video
4=Tipo d'entrada
5=Canal
6=#WID32,19
7=Sintonisacio automatica

//Finestra del registre
[WID34]
0="Registre info"
99="   Registre BSplayer"
1="Computadora ID"
2="Registre a"
3="Codic del registre"

